#productbulletscolumn  {
   min-height: 468px;
   width: 185px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 14px;
   margin-right: 0px;
   margin-top: 19px;
   margin-bottom: 0px;
}

#analogproductsmenu  {
   margin-right: 0px;
   margin-bottom: 0px;
   margin-left: 51px;
   margin-top: 10px;
   width: 89px;
   top: 0px;
   left: 0px;
   position: relative;
}

#productscolumn  {
   min-height: 644px;
   width: 568px;
   top: 0px;
   left: 0px;
   position: relative;
   margin-left: 8px;
   margin-right: 0px;
   margin-top: 26px;
   margin-bottom: 19px;
}

#heliostypecopy  {
   background-image: url(sg_products_media/heliostypecopy.gif);
}

#editbutton a  {
   background-image: url(sg_products_media/editbutton.gif);
}

#productscopy  {
   margin-bottom: 21px;
   margin-top: 12px;
   margin-right: 0px;
   margin-left: 18px;
   position: relative;
   left: 0px;
   top: 0px;
   width: 537px;
}

#bluewave  {
   background-image: url(sg_products_media/bluewave.gif);
}

#topdots  {
   background-image: url(sg_products_media/topdots.gif);
}

#dots  {
   background-image: url(sg_products_media/dots.gif);
}

